

.SearchBox {
    margin: 5px !important;
    padding: 5px 30px 5px 5px !important;
    width:250px;
    border-radius: 20px;
    font-size: 0.9em;
        border: 1px solid #cccccc;
}

.SearchButton {
        margin-left: -30px;
}

.SearchTitle {
    font-weight: 700;
padding-left: 10px;
line-height: 40px;
}

.SearchNote {
    font-weight:600;
    font-style:italic;
    line-height:40px;
}

.autocomplete-w1 {
    background: url(img/shadow.png) no-repeat bottom right;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px 0 0 6px; /* IE6 fix: */
    _background: none;
    _margin: 1px 0 0 0;
    font-size: 10px;
}

.autocomplete {
    border: 1px solid #999;
    background: #fff;
    cursor: default;
    text-align: left;
    max-height: 350px;
    /* width: 179px !important;*/
    overflow: auto;
    margin: -6px 6px 6px -6px; /* IE6 specific: */
    _height: 350px;
    _margin: 0;
    _overflow-x: hidden;
}

    .autocomplete .selected {
        background: #f0f0f0;
    }

    .autocomplete div {
        padding: 2px 5px;
        white-space: nowrap;
        overflow: hidden;
        line-height: 20px;
    }

        .autocomplete div:hover {
            background: #666666;
            color: #fff;
        }

    .autocomplete strong {
        /* font-weight: normal;
            color: #d52b1e;*/
    }

.auto-style1 {
    width: 50px;
    height: 16px;
}

.auto-style2 {
    width: 80px;
    height: 16px;
}

.auto-style3 {
    width: 110px;
    height: 16px;
}

.auto-style4 {
    width: 100px;
    height: 16px;
}

.ui-autocomplete-loading {
    background: white url("/images/ui-anim_basic_16x16.gif") right center no-repeat;
}

.SearchErrorMsg {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 6px;
    color: #FFF;
    padding: 10px;
    position: absolute;
    white-space: nowrap;
    z-index: 2;
    top: -30px;
    left: 10px;
    cursor: pointer;
}

    .SearchErrorMsg:before {
        content: "";
        position: absolute;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        left: 5%;
        margin-left: -5px;
        border-top: 10px solid rgba(0, 0, 0, 0.8);
        bottom: -10px;
    }
